Subject: IPSEC-POLICY-MIB - ContainedProposals

From: "Casey Carr" <[email-masked]>
Date: Wed, 9 May 2001 14:26:14 -0400

It does not appear that the MIB fully supports "ContainedProposal"
aggregation defined in the IPSec policy model.  This aggregation is defines
as a "many-to-many" relationship.  The attribute ikeProposalName in the
ikeActionTable and the ipsecProposalName in the ipsecActionTable are defined
as a string and the description indicates that it refers to a single entry
in the corresponding proposal table.

Did I miss something?

Casey